Subject: Re: [bug#76728] [PATCH] gnu: avogadro2: fix open babel input
From: Andreas Enge <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: Jakob Kirsch <[email-masked]>, [email-masked]
Date: Mon, 2 Jun 2025 14:57:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

this somehow does not pass the hurdle of being picked up by QA, so I
ended up going through the patches manually.

I have added openbabel as an explicit input to avogadro2; I am surprised
it can be referenced without this...

Danny, I do not quite get what you mean with the "blackbox" comment.
I have pushed the patches as they are; please feel free to open a new
issue to improve the packages or correct anything I may have broken.

Thanks,

Andreas